html, body{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #FFF;
}
*{
    box-sizing: border-box;
}
input:focus, select:focus, textarea:focus, button:focus {
    outline: none;
}
.fundo-azul{
    background: rgb(51,144,240);
    background: linear-gradient(0deg, rgba(51,144,240,1) 0%, rgba(34,161,245,1) 100%);
    min-height: 100%;
}
.fundo-cinza{
    background: rgb(96,105,110);
    background: linear-gradient(0deg, rgba(96,105,110,1) 0%, rgba(109,118,123,1) 100%);
}
.fundo-nuvens-principal{
    background: url(images/bg-nuvens.svg) 0 50% no-repeat;
}
.fundo-nuvens-formulario{
    background: url(images/bg-nuvens-form.svg) 0 50% no-repeat;
    background-size: 100%;
}
.fundo-nuvens-planos{
    background: url(images/bg-nuvens-planos.svg) 0 50% no-repeat;
    background-size: 100%;
}
.fundo-nuvens-formulario h1 {
    font-size: 2.69em;
}
h1{
    font-size: 3em;
    font-weight: 600;
    padding: 0.5em 0;
}
h2{
    font-size: 1.29em;
    font-weight: 400;
    padding: 0;
    margin: 0 0 1em 0;
}
.btn-sn{
    border-radius: 60px;
    font-size: 2em;
    font-weight: 600;
    height: 60px;
    margin: 0 1em;
}
.btn-sn img{
    margin-left: 0.3em;
}
.btn-sim{
    background: #FFF;
    color: #4D4E50;
}
.btn-nao{
    border: 2px solid;
    color: #FFF;
}
.btn-sim:hover{
    text-decoration: none;
    color: #4D4E50;
}
.btn-nao:hover{
    text-decoration: none;
    color: inherit;
}
.garota-cancelar{
    width: 100%;
}

/*************************** FORMULARIO ***************************/

form{
    width: 100%;
}
form label{
    width: 100%;
    text-align: left;
}
form label span{
    color: #E30000;
}
form label input[type=text], form label textarea{
    width: 100%;
    height: 40px;
    border-radius: 4px;
    border: 1px solid #DDDDDD;
    resize: none;
    margin: 10px 0;
    padding: 0 0 0 5px;
    transition: box-shadow 0.5s;
}
form label input[type=text]:hover, form label textarea:hover{
    box-shadow: 0px 0px 3px 3px rgba(135,192,205,1);
}

form label textarea{
    height: 97px;
    padding: 5px 0 0 5px;
}
form input[type=submit]{
    float: left;
    background: none;
    border: 1px solid #FFF;
    border-radius: 60px;
    color: #FFF;
    font-size: 1.3em;
    font-weight: 400;
    padding: 0.5em 2em;
    cursor: pointer;
}
form input[type=submit]:hover{
    background: #22A1F5;
    border: 1px solid #22A1F5;
}
form a{
    float: right;
    background: #22A1F5;
    border: 1px solid #22A1F5;
    border-radius: 60px;
    color: #FFF;
    font-size: 1.3em;
    font-weight: 400;
    padding: 0.5em 3em;
}
form a:hover{
    text-decoration: none;
    background: #71b406;
    color: #FFF;
    border: 1px solid #71b406;
}


/*************************** PLANOS E PRECOS ***************************/

.periodicidade label{
    display: inline;
    border: 1px solid #FFF;
    border-radius: 60px;
    font-size: 1.5em;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0 0.5em;
    padding: 0.3em 1.2em;
    color: #FFF;
    cursor: pointer;
}
.periodicidade label input[type=radio]{
    width: 1px;
    z-index: -1;
    position: absolute;
}
.periodicidade label.active, .periodicidade label.active:hover{
    background: #FDD043;
    color: #000;
    border: 1px solid #FDD043;
}
.periodicidade label:hover{
    color: inherit;
}

.planos {
  color: #363636;
  padding-bottom: 2em;
}

.planos .card {
  border: none;
  border-radius: 1rem;
  transition: all 0.2s;
  box-shadow: 0 0.5rem 1rem 0 rgba(0, 0, 0, 0.1);
}

.planos hr {
  margin: 1.5rem 0;
}
.planos h5, .planos h6 {
    color: #289CF3;
    font-weight: 400;
}

.planos .card-title {
  margin: 0.5rem 0;
  font-size: 1.5rem;
  letter-spacing: .1rem;
  font-weight: bold;
}

.planos .card-price {
  font-size: 3rem;
  margin: 0;
}

.planos .card-price .period {
  font-size: 0.8rem;
}

.planos ul li {
  margin-bottom: 1rem;
  height: 2.8em;
}

.planos .text-muted {
  opacity: 0.7;
}

.planos .btn {
    font-size: 1.3em;
    border-radius: 5rem;
    letter-spacing: .1rem;
    font-weight: bold;
    padding: 1rem;
    opacity: 0.7;
    transition: all 0.2s;
}


/*##################### MEDIA QUERY #################*/

@media (min-width: 320px) {
    .fundo-nuvens-principal{
        background: url(images/bg-nuvens.svg) 0 50px no-repeat;
    }
    .garota{
        width: 80%;
    }
    h1{
        font-size: 2.5em;
    }
    .btn-sn{
        margin-bottom: 0.5em;
    }
    .fundo-nuvens-planos{
        background-position: 0 0;
    }
    .fundo-nuvens-formulario{
        background-position: 0 10px;
    }
    form label input[type=text], form label textarea{
        margin: 0;
    }
    form input[type=submit] {
        padding: 0.5em 1em;
        font-size: 1.2em;
    }
    form a {
        padding: 0.5em 1em;
        font-size: 1.2em;
    }
}
@media (min-width: 768px) {
    .garota{
        width: 70%;
    }
    .fundo-nuvens-planos{
        background-position: 0 0;
    }
    form label input[type=text], form label textarea {
        margin: 10px 0;
    }
    form input[type=submit]{
        font-size: 1.3em;
        padding: 0.5em 2em;
    }
    form a{
        font-size: 1.3em;
        padding: 0.5em 3em;
    }
}
@media (min-width: 1024px) {
   .garota{
        width: initial;
    }
    .planos ul li:last-child {
        height: 4em;
    }
}
@media (min-width: 1350px){
    .logo{
        width: 150px;
    }
    .garota{
        width: 60%;
    }
    .garota-cancelar{
        width: 80%;
    }
    h1{
        font-size: 4.5em;
    }
    .btn-sn{
        width: 200px;
        height: 90px;
        font-size: 3em;
    }
    .btn-sn img{
        height: 80%;
    }
    .fundo-nuvens-formulario h1{
        font-size: 3.2em;
    }
}